<html>
    <head>
        <link rel="stylesheet" type="text/css" href="forms.css" media="screen" />
        <link rel="apple-touch-icon" sizes="57x57" href="favicon/apple-icon-57x57.png">
        <link rel="apple-touch-icon" sizes="60x60" href="favicon/apple-icon-60x60.png">
        <link rel="apple-touch-icon" sizes="72x72" href="favicon/apple-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="76x76" href="favicon/apple-icon-76x76.png">
        <link rel="apple-touch-icon" sizes="114x114" href="favicon/apple-icon-114x114.png">
        <link rel="apple-touch-icon" sizes="120x120" href="favicon/apple-icon-120x120.png">
        <link rel="apple-touch-icon" sizes="144x144" href="favicon/apple-icon-144x144.png">
        <link rel="apple-touch-icon" sizes="152x152" href="favicon/apple-icon-152x152.png">
        <link rel="apple-touch-icon" sizes="180x180" href="favicon/apple-icon-180x180.png">
        <link rel="icon" type="image/png" sizes="192x192"  href="favicon/android-icon-192x192.png">
        <link rel="icon" type="image/png" sizes="32x32" href="favicon/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="96x96" href="favicon/favicon-96x96.png">
        <link rel="icon" type="image/png" sizes="16x16" href="favicon/favicon-16x16.png">
        <link rel="manifest" href="favicon/manifest.json">
        <meta name="msapplication-TileColor" content="#ffffff">
        <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
        <meta name="theme-color" content="#ffffff">
        <title>Contáctanos</title>
        <meta name="author" value="Pol">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <section class="info">
            <article class="dirección">
                <a href="https://g.page/itecbcn?share" class="links" target="_blank">
                    <img src="form/house.png" alt="" class="emotes">
                    <h4 >c/ aiguablava 121, 08033 Barcelona</h4>
                </a>
            </article>
            <article class="telefono">
                <a href="tel:+34937070020" class="links">
                    <img src="form/cell_phone.png" alt="" class="emotes">
                    <h4 >Tlf: 937 070 020</h4>
                </a>
            </article>
            <article class="correo">
                <a href="mailto:info@itb.cat" class="links">
                    <img src="form/mail.png" alt="" class="emotes">
                    <h4 >info@itb.cat</h4>
                </a>
            </article>
        </section>
        <section class="contact">
            <article class="mapa">
                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d191382.11941019524!2d1.9226214250000062!3d41.45341870000001!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x12a4bcfdad2100a9%3A0x3c4e7db0a61a83e0!2sInstitut%20Tecnol%C3%B2gic%20de%20Barcelona!5e0!3m2!1ses!2ses!4v1668323797416!5m2!1ses!2ses" height="100%" width="100%" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
            </article>
            <article class="questionario">
                <div class="share transparent">
                    <div class="title">
                        <h3 class="line">SHARE</h3>
                    </div>
                    <div class="social">
                        <ul class="icon-list">
                            <li class="icon-item">
                                <a href="https://www.itb.cat/" target="_blank" class="icon-link"><img src="form/web.png" alt="" class="img_redes"></a>
                            </li>
                            <li class="icon-item">
                                <a href="https://t.me/itecbcn" target="_blank" class="icon-link"><img src="form/telegram.png" alt="" class="img_redes"></a>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="form transparent">
                    <h3 class="line">SEND A MESSAGE</h3>
                    <div class="content">
                        <form method="get">
                            <div class="apartados">
                                <label for="Nombre" class="pregunta">Nombre:</label><br>
                                <input type="text" id="Nombre" name="Nombre" value="Nombre...">
                            </div>
                            <div class="apartados">
                                <label for="apellido" class="pregunta">Apellidos:</label><br>
                                <input type="text" id="apellido" name="apellido" value="Apellidos">
                            </div>
                            <div class="apartados">
                                <label for="mensaje" class="pregunta">Mensaje:</label><br>
                                <textarea id="subject" name="subject" placeholder="Escribe tu mensaje..."></textarea>
                            </div>
                                <input type="submit" value="Enviar" class="css-button-sharp--grey">
                        </form>
                    </div>
                </div>
            </article>
        </section>
    </body>
</html>